@charset "utf-8";
/*CSS Document*/
/*第一屏滚动快讯*/
.kxScroll{font-size:14px;height:50px}
.kxScroll-tit{width:100px;color:#ff5601;font-size:16px;height:26px;line-height:26px;margin:12px 0;padding-left:38px;border-right:1px solid #e3e3e3;background:url(https://res.cngoldres.com/quote/img/horn.png) 13px 6px no-repeat;}
.kxScroll-con{position:relative;height:24px;line-height:24px;overflow:hidden;padding:13px}
.kxScroll-con .bd .tempWrap{width:1030px!important;height: 24px;}
.kxScroll-con .bd ul{overflow:hidden;zoom:1}
.kxScroll-con .bd ul li{margin-right:45px;float:left;text-align:left;_display:inline;width:auto!important}
.kxScroll-con .bd ul li span{color:#999;margin-right:8px}
.kxScroll-con .bd ul li a{color:#456491}
/*一行三分行情走势图*/
.three-quote-module{margin-right:12px;width:390px;height:225px}
.three-quote-last{margin-right:0}
.three-quote-img{padding:10px;width:370px;height:155px}
.three-quote-module dl{background:#f2f2f2;height:50px;line-height:50px;padding:0 18px}
.three-quote-module dt{float:left;font-size:16px;font-weight:bold;color:#333}
.three-quote-module dd{float:right;}
.three-quote-module dd span{font-family: arial;font-size: 16px;margin-left: 15px;float: left;}
.three-quote-module dd.red span{color: #fe0000;}
.three-quote-module dd.green span{color: #009900;}
.three-quote-module dd span.big{font-size: 20px;font-weight: bold;}
.three-quote-module dd span.big i{width: 9px;height: 17px;float: right;margin: 16px 0 0 5px;}
.three-quote-module dd.red .big i{background: url(https://res.cngoldres.com/quote/img/quote_sprite1.png) no-repeat 0 0;}
.three-quote-module dd.green .big i{background: url(https://res.cngoldres.com/quote/img/quote_sprite1.png) no-repeat 0 -17px;}
/*表格头部*/
.ini-mod {border-width:2px 1px 1px;border-color:#4d86db #e3e3e3 #e3e3e3;border-style:solid;}
.ini-tit {position:relative;height:53px;padding-left:20px;border-bottom:1px solid #e3e3e3;line-height:48px;}.
.ini-tit h2 {line-height:53px;}
.ini-tit h2 a{padding-left:10px;font-size:16px;background:url(https://res.cngoldres.com/quote/img/quote_tit_bg_lan.jpg) 0 center no-repeat;color:#1752a6;}
.ini-tit .more{ margin-right: 10px;}
/*tab标题修改*/
.tab-slide .ini-tit h2{width: 118px;background: white;border: 1px solid #E3E3E3;height: 38px;margin-top: 7px;line-height: 38px;text-align: center;border-left: none;}
.tab-slide .ini-tit h2:first-child{border-left: 1px solid #E3E3E3;}
.tab-slide .ini-tit.w140 h2{width: 138px;}
.tab-slide .ini-tit h2.on{background: #4F86DB;border: 1px solid #4F86DB;}
.tab-slide .ini-tit h2 a{background: none;color: #3281e7;font-weight: bold;padding: 0;}
.tab-slide .ini-tit h2.on a{color: #ffffff;}
.tab-slide .ini-tit h2 a:hover{text-decoration: none;}
.ini-tit .hot {margin:9px 0 0 20px;line-height:30px;padding-right:25px;background:url(https://res.cngoldres.com/quote/img/hq_hot_ico.png) right 0 no-repeat;}
.ini-tit .fresh,.auto-hd .fresh {margin-right:20px;padding-left:25px;line-height:53px;background:url(https://res.cngoldres.com/quote/img/hq_fresh_ico.png) 0 center no-repeat;}
.ini-tit .fresh-on,.auto-hd .fresh-on {background-image:url(https://res.cngoldres.com/quote/img/hq_fresh_ico.gif);}
.ini-tit .fresh a,.auto-hd .fresh a{font-size:14px;color:#003399;}
/*dl-list*/
.dl-list em.red{color: #FE0000;}
.dl-list em.green{color: #009900;}
.dl-list dl {height:44px;border-bottom:1px solid #ededed;overflow:hidden;}
.dl-list dl dd {float:left;display:inline;text-align:center;line-height:44px;height:44px;word-wrap:break-word;overflow:hidden;}
.dl-list dl dd,.dl-list dl dd a {font-size:14px;}
.dl-list dl.point-dl {height:44px;background:#EAF2FF;border-bottom:1px solid #faeded;}
.dl-list dl.point-dl dd{line-height:44px;height:44px;font-family:"Microsoft Yahei";font-weight: bold;font-size: 14px;}
.dl-list dl.gray-bg {background:#f9f9f9;}
.dl-row13 dl dd {width:7.3%;}
.dl-row13 dl dd.w12{width: 12%;}
.dl-row12 dl dd {width:8%;}
.dl-row12 dl dd.w12{width: 12%;}
.dl-row11 dl dd {width:9.77%;}
.dl-row11 dl dd.w12{width: 12%;}
.dl-row10 dl dd {width:9%;}
.dl-row10 dl dd.w14{width: 14%;}
.dl-row9 dl dd {width:11%;}
.dl-row8 dl dd {width:12.4%;}
.dl-row7-spec dl dd {width:108px;}
.dl-row7-spec dl dd.name {width:168px;}
.dl-row10-spec dl dd {width: 9.5%;}
.dl-row10-spec dl dd,.dl-row10-spec dl dd a{font-size:12px;}
.dl-row10-spec dl dd.date {width:14.5%;}
.dl-row9-spec dl dd {width:10%;}
.dl-row9-spec dl dd,.dl-row9-spec dl dd a{font-size:12px;}
.dl-row9-spec dl dd.name {width:16%;}
.dl-row9-spec dl dd.date {width:13.9%;}
.dl-row9-spec dl dd.name-ano {width:13%;}
.dl-row9-spec dl dd.date-ano {width:16%;}
.dl-row9-code dl dd {width:10.5%;}
.dl-row9-code dl dd.code {padding:0 0.3%;width:15%;}
.have-bor {border:1px solid #ededed;}

/* 调整广告位置2020.09.15 */
.main .jams.mt20{margin-left: auto;margin-right:auto;}

/* 2022.08.19曲合大宗引流 */
.w300 { width: 300px; }
.w120 { width: 120px; }
.left_tabs { height: 100%; background-color: #fbfbfb; }
.left_tabs .active { background-color: #EAF2FF; }
.left_tabs>li { height: 64px; line-height: 64px; padding: 0 20px; font-size: 16px; border-bottom: 1px solid #efefef; }
.left_content { padding: 15px 24px; padding-bottom: 0; box-sizing: border-box; }
.left_content .quote_chart { width: 720px; height: 210px; }
.left_content .content_list { width: 720px; font-size: 14px; }
.left_content .content_list>li { float: left; margin-bottom: 6px; padding: 3px 12px; border-right: 1px solid #efefef; }
.quote_chart_title { font-size: 15px; }
.border_top_blue { border-top-color: #2b5099; }
.border_top_blue.qhhq { box-shadow: 0 0 2px 2px #efefef; }
.border_top_blue.qhhq .title { height: auto; line-height: 42px; padding: 0 10px; border-bottom: none; }
.border_top_blue.qhhq .fr.more a { color: #163b8b; }
.rmc_jyszs_list .hd_chart span, .rmc_jyszs_list .hd_chart a { display: inline-block; width: 25%; box-sizing: border-box; }
.rmc_jyszs_list .hd_chart { width: 100%; height: 30px; line-height: 30px; text-align: center; }
.rmc_jyszs_list .hd_chart:nth-of-type(even) { background-color: #f8f8f8; }
.left_types { height: 324px; overflow: hidden; box-shadow: 0 0 2px 2px #efefef; }
/*  */
.ini-list { margin-left: 10px; }
.ini-list > li{ float: left; padding: 0 5px; font-size: 15px; }
.dl-new dl dd { width: 14%; }
.dl_list{font-size:14px;color:#444;}
.dl_list dl{height:40px;line-height:40px;overflow:hidden;font-family:Arial,"simsun";}
.dl_list dl.dl_head{color:#999;font-family:"Microsoft Yahei";}
.dl_list dl.gray_bg{background:#f7f7f7;}
.dl_list dd{float:left;width:9%;text-align:center;word-wrap:break-word;overflow:hidden;}
.dl_list dd.w10{width:10%;}
.dl_list dd.w19{width:19%;}
.dl_list dd.sort{position:relative;cursor:pointer;}
.dl_list dd.sort i{position:absolute;width:6px;height:10px;right:0;top:15px;background-position:-450px 0;}
.dl_list dd.sort i.up{height:5px;top:18px;}
.dl_list dd.sort i.down{height:5px;top:18px;background-position:-450px -5px;}
.dl_list .view_more{height:37px;line-height:37px;background:#f7f7f7;text-align:center;}
.dl_list .view_more a{display:inline-block;color:#163b8b;padding-right:16px;background-position:89px -105px;}
.dl_list_l{font-size:12px;}
.dl_list_l dl.dl_head{font-size:14px;}
.qhhq .dl_list dd{width:25%;}
.qhhq .dl_list dl{border-bottom:1px solid #ececec;cursor:pointer;}
.qhhq .dl_list dl.on{display:none;}
.right_qh_chart{width:100%;height:200px;border-bottom:1px solid #ececec;}
.right_qh_chart h3.tit{font-size:14px;padding:10px;}
.right_qh_chart .num{font-family:"arial";padding:0 10px;}
.right_qh_chart .num .num1{font-size:28px;margin-right:20px;}
.right_qh_chart .num .num2{font-size:16px;margin-right:20px;}
.right_qh_chart .num .num3{font-size:16px;}

/* 20240911  */
.four-quote-module{margin-right:10px;width:290px}
.four-quote-module.mr0{margin-right:0}
.four-quote-module img { width: 100%; height: auto; }
.four-quote-last{margin-right:0}
.four-quote-img{padding:10px;width:370px;height:155px}
.four-quote-module dl{background:#f2f2f2;height:50px;line-height:50px;padding:0 5px 0 12px}
.four-quote-module dt{float:left;width: 82px; height: 40px; font-size:16px;font-weight:bold;color:#333; overflow: hidden;}
.four-quote-module dd{float:right;}
.four-quote-module dd span{font-family: arial;font-size: 16px;margin-left: 8px;float: left;}
.four-quote-module dd span:first-of-type{margin-left: 0}
.four-quote-module dd.red span{color: #fe0000;}
.four-quote-module dd.green span{color: #009900;}
.four-quote-module dd span.big{font-size: 20px;font-weight: bold;}
.four-quote-module dd span.big i{width: 9px;height: 17px;float: right;margin: 16px 0 0 5px;}
.four-quote-module dd.red .big i{background: url(https://res.cngoldres.com/quote/img/quote_sprite1.png) no-repeat 0 0;}
.four-quote-module dd.green .big i{background: url(https://res.cngoldres.com/quote/img/quote_sprite1.png) no-repeat 0 -17px;}
.four-quote-module .quote-module-tabs { width: 100%; height: 40px; background: #FFF; }
.four-quote-module .quote-module-tabs .module-tab { float: left; width: 96.5px; line-height: 40px; text-align: center; font-size: 14px; white-space: nowrap; overflow: hidden; border:1px solid #bbd4e8; border-left: none; border-bottom: 2px solid #0853b4; box-sizing: border-box; }
.four-quote-module .quote-module-tabs .module-tab:first-of-type { border-left: 1px solid #bbd4e8; }
.four-quote-module .quote-module-tabs .module-tab.actived { color: #0853b4; font-weight: bold; border-bottom: none; border-color: #0853b4; }
